*, .widget a, h1, h2, h3, h4, h5, h6, .td-excerpt, .td-module-meta-info, .td_module_wrap .td-post-author-name a, .td-post-date .entry-date, ul.sf-menu > .td-menu-item > a, .td-theme-wrap .td-header-menu-social, .td-sub-footer-menu ul li a, .td-sub-footer-copy, .block-title > span, .block-title > a, .widgettitle, .td-trending-now-title, .wpb_tabs li a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a, .td-theme-wrap .td-related-title a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce .product .products h2:not(.woocommerce-loop-product__title), .td-theme-wrap .td-block-title, .td-post-content p, .td-post-content, body, p, .top-header-menu > li > a {
	font-family: Merriweather;
}
body.home .hide-on-homepage {
	display: none;
}
/*.td-logo, .td-header-style-10 .td-header-sp-logo, .td-header-style-10 .td-header-sp-logo img {
    max-width: 300px;
}
.td-header-style-10 .td-header-sp-logo {
    margin: 20px auto 0;
}
.td-header-style-10 .td-logo-wrap-full .td-logo, .td-header-style-10 .td-logo-wrap-full {
    line-height: 0;
    margin: 0;
    padding: 0;
    min-height: 0;
}*/

/*.td-header-style-6 .td-main-menu-logo img {
	max-width: 370px;
}*/
.td-post-sharing-top {
	margin-bottom: 5px;
}
.td-post-content {
	margin-top: 5px;
}
.footer-logo-wrap img {
	max-width: 350px;
}
.home .hide-on-homepage {
	display: none;
}
.post header .entry-title {
	font-size: 32px;
	line-height: 1.3;
}
.td-post-content img.size-full {
	width: 100%;
}
.td-main-page-wrap {
	padding-top: 0px;
}
.td-author-page img, .author-box-wrap a img {
	float: left;
}
.td-header-bg:before {
	background-color: #2d2015;
}
.td_block_instagram .td-instagram-element {
	border-top: solid 1px rgba(0, 0, 0, 0.3);
	border-left: solid 1px rgba(0, 0, 0, 0.3);
	-webkit-filter: grayscale(.5) sepia(.4);
	filter: grayscale(.5) sepia(.4);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.td_block_instagram .td-instagram-element:hover {
	-webkit-filter: sepia(0);
	filter: sepia(0);
	-webkit-filter: grayscale(0) sepia(0);
	filter: grayscale(0) sepia(0);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.td-post-content p {
	margin: 24px 0;
}
.widget {
	overflow: visible;
}
.widget li {
	margin-left: 0;
}
.home .hide-on-homepage {
	display: none;
}
.td-sub-footer-container {
	padding: 0 0 90px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
.fb_iframe_widget, .fb_iframe_widget span, iframe {
	max-width: 100%
}
.td-main-content blockquote {
	padding: 0;
	margin: 10px 0;
	border: none;
	display: contents;
}
.td-main-content blockquote p {
	color: inherit!important;
	font: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	border-left: none;
	background: #F2F2F2;
	margin: 0;
}
.td-main-content blockquote p:first-child {
	padding-top: 20px;
}
.td-main-content blockquote p:last-child {
	padding-bottom: 20px;
}
.td-main-content blockquote:before, .td-main-content blockquote:after {
	content: none;
}
/*WordPress Popular Posts*/
.wpp-title {
	font-size: 18px;
	line-height: 24px;
	padding: 10px 0 20px;
	clear: both;
}
.trending-post .wpp-list {
	margin: 0;
	padding: 0
}
.trending-post .wpp-list li {
	list-style-type: none;
	margin: 0
}
.trending-post .wpp-thumbnail {
	margin: 0 10px 10px 0;
	border: 1px solid #000
}
.trending-post .wpp-list h3 {
	margin: 0 0 14px;
	line-height: 1.2
}
.trending-post .wpp-list h3 a {
	color: #161616
}
.trending-post .wpp-list h3 a:hover {
	color: #000
}
.trending-post a.wpp-post-title:hover {
	border-bottom: none
}
.trending-post .wpp-list .post-stats {
	font-size: 14px;
	font-weight: 400
}
.mostpopular-title, .latest-title {
	font-weight: 900;
	text-decoration: underline;
}
/*BACK NEXT BUTTONS FOR MULTI-PAGE POSTS*/
.single-prev-next-page {
	margin: -25px 0 20px;
	text-align: center;
	filter: blur(0px);
}
.single-prev-next-page a span {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	color: #fff!important;
	float: none;
	text-decoration: none;
	background-color: #c40000;
	transition: background-color .3s;
	border: 1px solid #ddd;
	padding: 8px 16px;
	margin: 0 auto;
	display: inline-block;
	font-weight: 600;
	border: none!important;
}
.single-prev-next-page a span:hover {
	background-color: #ce1800;
	color: #fff;
	text-shadow: 0 0 50px #ff1d00;
}
.blur-text {
	display: none;
	color: transparent;
	text-shadow: 0 0 8px rgba( 0, 0, 0, 0.5);
	filter: blur(3px);
	margin-top: 25px!important;
	margin-bottom: 0!important;
}
/*AD FORMATTING NEW*/
.tpd-banner-ad-b {
	margin: 0 auto!important;
}
.tpd-banner-ad-b, .tpd-banner-ad-c, .tpd-box-ad-a, .tpd-box-ad-b, .tpd-box-ad-c, .tpd-box-ad-d, .tpd-box-ad-e, .tpd-box-ad-f, .z-ad-lockerdome-inline, .z-ad-adsupply-inline, .tpd-banner-ad-b div, .tpd-banner-ad-c div, .tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div, .tpd-box-ad-e div, .tpd-box-ad-f div, .z-ad-lockerdome-inline div, .z-ad-adsupply-inline div, .tpd-banner-ad-b iframe, .tpd-banner-ad-c iframe, .tpd-box-ad-a iframe, .tpd-box-ad-b iframe, .tpd-box-ad-c iframe, .tpd-box-ad-d iframe, .tpd-box-ad-e iframe, .tpd-box-ad-f iframe, .z-ad-lockerdome-inline iframe, .z-ad-adsupply-inline iframe, .tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f, .tpd-box-ad-mob-a div, .tpd-box-ad-mob-b div, .tpd-box-ad-mob-c div, .tpd-box-ad-mob-d div, .tpd-box-ad-mob-e div, .tpd-box-ad-mob-f div, .tpd-box-ad-mob-a iframe, .tpd-box-ad-mob-b iframe, .tpd-box-ad-mob-c iframe, .tpd-box-ad-mob-d iframe, .tpd-box-ad-mob-e iframe, .tpd-box-ad-mob-f iframe {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	float: none;
	z-index: 1;
	clear: both;
}
.tpd-box-ad-a, .tpd-box-ad-b {
	/*background: #f2f2f2;*/
	padding: 1px 0;
	max-height: 603px;
}
.tpd-banner-ad-b, .tpd-banner-ad-c {
	padding: 1px 0;
	background: #f2f2f2;
	border-bottom: solid 1px #ccc;
}
.tpd-banner-ad-b ins, .tpd-banner-ad-c ins, .tpd-box-ad-a ins, .tpd-box-ad-b ins, .tpd-box-ad-c ins, .tpd-box-ad-d ins, .tpd-box-ad-e ins, .tpd-box-ad-f ins, .tpd-box-ad-mob-a ins, .tpd-box-ad-mob-b ins, .tpd-box-ad-mob-c ins, .tpd-box-ad-mob-d ins, .tpd-box-ad-mob-e ins, .tpd-box-ad-mob-f ins {
	z-index: 1;
	background: #f2f2f2;
}
.tpd-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
	background: #fff;
	box-shadow: 0px 0px 0px 6px #fff;
}
.tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f {
	margin: 0 0 24px;
}
.tpd-box-ad-d:before, .tpd-box-ad-e:before, .tpd-box-ad-f:before, .z-ad-lockerdome-inline:before, .z-ad-adsupply-inline:before, .tpd-box-ad-mob-a:before, .tpd-box-ad-mob-b:before, .tpd-box-ad-mob-c:before, .tpd-box-ad-mob-d:before, .tpd-box-ad-mob-e:before, .tpd-box-ad-mob-f:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 0;
}
.tpd-box-ad-a::after, .tpd-box-ad-b::after, .tpd-box-ad-d::after, .tpd-box-ad-e::after, .tpd-box-ad-f::after, .z-ad-lockerdome-inline::after, .z-ad-adsupply-inline::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
.z-contextual-ad-a, .z-contextual-ad-b, .z-contextual-ad-c, .z-contextual-ad-d, .z-native-ad-a {
	padding: 15px 0 0;
}
div#tpd-oop-ad-a, div#tpd-oop-ad-b {
	line-height: 0;
	overflow: visible;
	height: 0;
}
